JUMP_FORCE 800
GRAVITY 10
MAX_SPEED 560
ACCELERATION 35
FRICTION 15
AIR_FRICTION 0
MAX_HEALTH 1000
BOUNCINESS 350
DAMAGE_SPEED 0
FALL_DAMAGE 0
RESPAWN_RELOAD 0
ROPE_STRENTH 50
ROPE_LENGHT 19000
HEALTH_CHANCE 1
BOX_CHANCE 1
